Blocking attacks with EasyApache 4’s mod_evasive

Blocking attacks with EasyApache 4’s mod_evasive

Blocking attacks with EasyApache 4’s mod_evasive Great news from the team @ cPanel – a very useful mod to add onto your server when you under attack. “With the release of EasyApache 4 on Nov 7th, 2017, we now provide the mod_evasive Apache module. You can install it either in the EasyApache 4 interface, or with yum install […]

Read More »
cPanel – End of Life 56 & 60

cPanel – End of Life 56 & 60

Like with all good things cPanel & WHM versions 56 & 60 have reached End of Life and will no longer be supported by cPanel except when upgrading to a supported version. In accordance with our EOL policy (https://go.cpanel.com/longtermsupport), 56 & 60 will continue functioning on servers where they are already installed. The last releases of […]

Read More »